.product-single-carousel,.product-thumbs-wrap {
    flex-basis: 100%;
    max-width: 100%
}

.product-single-carousel .owl-nav .owl-next,.product-single-carousel .owl-nav .owl-prev {
    color: #222;
    border: 0
}

.product-image {
    position: relative
}

.product-thumbs-wrap {
    position: relative;
    margin-top: 1rem;
    overflow: hidden
}

.product-thumbs-wrap img {
    display: block
}

.product-thumbs-wrap button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 2.4rem;
    border: 0;
    transition: opacity 0.3s,transform 0.3s;
    z-index: 1;
    opacity: 0;
    box-shadow: 0 0 1rem rgba(0,0,0,0.1);
    -webkit-appearance: none;
    cursor: pointer
}

.product-thumbs-wrap:hover button:not(.disabled) {
    opacity: 0.9;
    transform: none
}

.product-thumbs-wrap button:not(.disabled):hover {
    opacity: 1
}

.product-thumbs-wrap>button {
    display: none
}

.product-thumbs-wrap button,.product-thumbs .owl-nav .owl-next,.product-thumbs .owl-nav .owl-prev {
    background-color: #fff;
    color: #666;
    font-size: 1.6rem
}

.product-thumb:before,.product-thumbs-wrap button {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0
}

.product-thumb.active {
    padding: 10px;
}

.product-thumbs {
    transition: top 0.3s ease-out;
    display: flex
}

.product-thumbs.owl-carousel {
    margin: 0 -0.5rem;
    width: calc(100% + 1rem)
}

.product-thumbs .owl-stage {
    display: flex
}

.product-thumbs .owl-prev {
    transform: translateX(-100%);
    left: 0.5rem
}

.product-thumbs .owl-next {
    left: auto;
    right: 0.5rem;
    transform: translateX(100%)
}

.product-thumb {
    position: relative;
    margin: 0 0.5rem;
    cursor: pointer;
    overflow: hidden
}

.product-thumb:before {
    content: "";
    transition: border-color 0.3s;
    border: 2px solid transparent
}

.product-thumb.active:before {
    border-color: var(--main-color);
}

.product-thumb .btn-play {
    position: relative;
    display: block;
    z-index: 2
}

.product-thumb .btn-play:before {
    content: "";
    position: absolute;
    left: -100px;
    top: -100px;
    right: -100px;
    bottom: -100px;
    background: rgba(0,0,0,0.1);
    transition: background 0.3s
}

.product-thumb .btn-play:after {
    content: "";
    font-family: "Font Awesome 5 Free";
    font-size: 16px;
    font-weight: 800;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border: 2px solid #fff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 36px;
    text-align: center;
    transition: box-shadow 0.3s
}

.product-thumb .btn-play:hover:before {
    background: rgba(0,0,0,0.2)
}

.product-thumb .btn-play:hover:after {
    box-shadow: 0 0 0 15px rgba(255,255,255,0.2)
}

.product-thumb .btn-video:after {
    content: ""
}

.product-details .element-stock .label,.product-details-list .element-stock .label,.product .element-stock .label {
    display: inline-block;
    padding: 6px 10px;
    border-radius: 2px;
    font-size: 14px;
    color: #fff;
}

.product-details .element-stock .label.disable,.product-details-list .element-stock .label.disable,.product .element-stock .label.disable {
    background-color: #b1b5b7
}

.product-details .element-stock .label.for-order,.product-details-list .element-stock .label.for-order,.product .element-stock .label.for-order {
    background-color: #ffa726
}

.product-details .element-stock .label.ready,.product-details-list .element-stock .label.ready,.product .element-stock .label.ready {
    background-color: #65b20d
}

.product-details__brand {
    position: absolute;
    top: 0;
    right: 0;
    width: 100px;
    height: 60px;
    object-fit: contain;
    object-position: top;
}


.features .feature {
    display: flex;
    width: 50%;
    margin-bottom: 14px;
    background-image: url(/upload/icons/dot.svg);
    background-position: 12px 14px;
    background-repeat: repeat no-repeat;
}

.features .feature .name {
    -ms-flex: 0 0 auto;
    -webkit-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 7px;
    font-size: 16px;
    color: #616161;
    background-color: #fff;
}

.features .feature .value {
    margin-left: auto;
    padding-left: 10px;
    font-size: 16px;
    color: #212121;
    font-weight: 600;
    text-align: right;
    background-color: #fff;
}

@media(max-width: 767px) {
    .features .feature {
        width: 100%;
    }
}